/*================================================================================
	Item Name: Materialize - Material Design Admin Template
	Version: 5.0
	Author: PIXINVENT
	Author URL: https://themeforest.net/user/pixinvent/portfolio
================================================================================

NOTE:
------
PLACE HERE YOUR OWN CSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */
/*
Iconos:
*/
i.material-icons.index:hover {
  color: #3949ab !important;
}

i.material-icons.delete:hover {
  color: #c00404 !important;
}

i.material-icons.action:hover {
  color: #5ca509 !important;
}

i.material-icons.index {
  color: #9e9e9e !important;
  cursor: pointer;
}

.bullet {
  height: 12px;
  width: 12px;
  border-radius: 50%;
  display: inline-block;
  margin-right: 0.2rem;
}

/*
Estrella en proveedores:
*/
.star {
  color: darkorange;
  font-size: 1.2em;
}

/*
Expenses:
*/
.refund-info,
.freight-info {
  display: none;
}

.swal2-container .select-wrapper {
  display: none;
}

.swal2-container .select-wrapper .select-dropdown {
  border: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.filter-btn {
  width: auto;
  overflow: visible;
  text-overflow: ellipsis;
  -webkit-appearance: none;
  width: -moz-fit-content;
  width: fit-content;
}

/* .dataTables_length select {
    display: inline - block !important;
    width: auto !important;
    visibility: visible !important;
}
.dataTables_wrapper.dataTables_filter select input {
    border: 5 px solid red !important;
} */
